Subject: Re: Jeremy for December
From: "Michael B" <[email-masked]>
To: "Merry Achors" <[email-masked]>
Date: Wed, 22 Nov 2017 13:18:14 -0500

Great Merry.
Would you have any Wednesdays open in January. I know he likes Wednesdays since he can head over to church right after. Please schedule any Wednesdays that are open as well.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Merry Achors 
Sent: Wednesday, November 22, 2017 12:24 PM
To: Michael B 
Subject: Re: Jeremy for December

Hi Michael,

Here are the dates that I have schedule so far for January. Jeremy let me know that you are purchasing new server equipment. Once I have more details in regards to the order, I can add that project to the schedule. 

Tuesday - January 9th - 1/2 day
1pm-5pm

Friday - January 19th
8am-5pm

Monday - January 22nd
8am-5pm

Tuesday - January 23rd
8am-5pm

Merry

>>> "Michael B" <[email-masked]> 11/17/2017 11:33 AM >>>

That is fine in regards to the day switch. Of course, we will take any other day or hours that come available as well. Yes, please send me over the January availability for Jeremy.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Merry Achors 
Sent: Friday, November 17, 2017 11:27 AM
To: Michael B 
Subject: Re: Jeremy for December

Hi Michael,

Unfortunately I needed to move your Wednesday, December 13th appointment to Friday, December 15th. I hope that will work for you!

We are also booking into January. Do you need to see available dates?

Have a great Friday.
Merry 

>>> "Michael B" <[email-masked]> 11/2/2017 2:28 PM >>>

I appreciate it!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Merry Achors 
Sent: Thursday, November 02, 2017 2:26 PM
To: Michael B 
Cc: Michael Grady 
Subject: Re: Jeremy for December

Yes, I booked those dates for you.

I will keep you on a list, but it is highly unlikely with the school projects that have to be completed that we will have a cancellation. Sorry!

Merry

>>> "Michael B" <[email-masked]> 11/2/2017 2:24 PM >>>

Hello Merry.
Are we good with these dates for Jeremy? Also, can you put us on the short list for any cancelations for December? Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Michael B 
Sent: Tuesday, October 31, 2017 3:02 PM
To: Merry Achors 
Subject: Re: Jeremy for December

I'll take them all.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Merry Achors 
Sent: Tuesday, October 31, 2017 2:56 PM
To: Michael B 
Subject: Re: Jeremy for December

Hi,

Here are the only dates that Jeremy has available in December. Please note that with schools on their break, we do a lot of work for them when staff and students are not there which is why the schedule is so tight! 

Friday, December 8th
Wednesday, December 13th
Friday, December 22nd
Tuesday, December 26th

Merry

>>> "Michael B" <[email-masked]> 10/27/2017 11:42 AM >>>

Hello Merry.
Can you send me Jeremy's availability for December please?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355